System won't update

Any advices how to update my system?

:: Synchronizing package databases...
 garuda downloading...
 core downloading...
 extra downloading...
 multilib downloading...
 chaotic-aur downloading...
:: Starting full system upgrade...
:: Replace kauth with extra/kauth5? [Y/n] y
:: Replace kconfig with extra/kconfig5? [Y/n] y
:: Replace kcoreaddons with extra/kcoreaddons5? [Y/n] y
:: Replace kitemmodels with extra/kitemmodels5? [Y/n] y
:: Replace knotifications with extra/knotifications5? [Y/n] y
:: Replace kwindowsystem with extra/kwindowsystem5? [Y/n] y
:: Replace mhwd-db-garuda-git with garuda/mhwd-db-garuda? [Y/n] y
:: Replace sweet-kde-theme-git with chaotic-aur/plasma5-themes-sweet-kde-git? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: removing sweet-kde-theme-git breaks dependency 'sweet-kde-theme-git' required by sweet-theme-full-git

Please always include your garuda-inxi and the full input/output: did you use garuda-update?
If you got the error with garuda-update, try

sudo pacman -Rdd sweet-theme-full-git
sudo pacman -S plasma5-themes-sweet-full-git
garuda-update
6 Likes

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.